APIs / Inmuebles24 / Locations
Inmuebles24: Locations
Locations from Inmuebles24 as JSON. 1 credit per successful call.
GET /v1/inmuebles24/locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 120 characters |
limit | integer | Optional | Any |
country_id | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/inmuebles24/locations?query=guadalupe&limit=10" \
-H "X-API-Key: $API_KEY"